Nav

Mule Maven Plugin 3.1.1 Release Notes

Mule Maven Plugin 3.1.1 is mainly focused in fixing bugs found on Wirndows OS.

Hardware and Software Requirements

Hardware and Software Requirements

  • Microsoft Windows 8+

  • Apple Mac OS X 10.10+

  • Linux (tested on Ubuntu 15)

  • Java 8

  • Maven 3.3.3, 3.3.9, 3.5.0

Compatibility

  • Mule 4.x

  • Anypoint Studio 7.x

Features and Functionality

No new feature was introduced on this release.

Fixed Issues

No fixed issues in this release.

Enhancement Request

  • MMP-347 - Application resources must always use linux file separator.